# Uses of Class
com.ngrok.definitions.EventDestinationList

Packages that use EventDestinationList
Package
Description
com.ngrok.services

- ## Uses of EventDestinationList in com.ngrok.services

  Methods in com.ngrok.services that return types with arguments of type EventDestinationList
  Modifier and Type
  Method
  Description
  `Page<EventDestinationList>`
  EventDestinations.ListCallBuilder.`blockingCall()`
  Initiates the API call and blocks until it returns.
  `CompletionStage<Page<EventDestinationList>>`
  EventDestinations.ListCallBuilder.`call()`
  Initiates the API call asynchronously.